## bambam 0.4.dfsg

=== debian/changelog ===
bambam (0.4.dfsg-2) unstable; urgency=low

  * Add instructions on quitting in README.Debian.

 -- Bojana Borkovic <bojana.borkovic@ulk.rs.ba>  Sun, 11 Nov 2012 13:22:24 +0000

bambam (0.4.dfsg-1) unstable; urgency=low

  * Initial release. Closes: #591494.

 -- Bojana Borkovic <bojana.borkovic@ulk.rs.ba>  Sun, 11 Nov 2012 13:41:00 +0100
