=== debian/control ===
Source: bambam
Section: games
Priority: optional
Maintainer: Bojana Borkovic <bojana.borkovic@ulk.rs.ba>
Build-Depends: debhelper (>> 9)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/bambam

Package: bambam
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pygame
Description: keyboard mashing game for babies
 Bambam is a simple baby keyboard masher application that locks
 the keyboard and mouse and instead displays bright colors,
 pictures, and sounds.
