=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

binary: build
	dh binary --until dh_install
	install -D bambam.py $(CURDIR)/debian/bambam/usr/games/bambam
	dh binary --remaining
