## bambam 0.5+dfsg

=== debian/changelog ===
bambam (0.5+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload to DELAYED-10
  * New upstream version. Closes: #739718
    - supports printing upper-case letters. Closes: #708119
    - supports blacklisting individual files. Closes: #708124
  * Drop useless debian/patches/fix_msf_offset - it's for a different package
    and was not mentioned in debian/patches/series
  * Drop debian/patches/fix_sound_files - from 0.5 version on, the program
    dynamically discovers files to load.
  * Updated the Homepage field to point at the active site.
  * Added a watch file and a Vcs-Svn field
  * Small fixes to the debian/rules file, use dh python2 helper, which adds a
    python dependency. Closes: #693091
  * Added a desktop, menu file and a couple of icons. Closes: #737802

 -- Marcin Owsiany <porridge@debian.org>  Sat, 12 Jul 2014 21:18:28 +0200
