=== debian/control ===
Source: bambam
Section: games
Priority: optional
Maintainer: Bojana Borkovic <bojana.borkovic@ulk.rs.ba>
Build-Depends: debhelper (>> 9), python
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/bambam/
Vcs-Svn: http://bambam.googlecode.com/svn/trunk/

Package: bambam
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pygame
Description: keyboard mashing and doodling game for babies
 Bambam is a simple baby keyboard masher application that locks
 the keyboard and mouse and instead displays bright colors,
 pictures, and sounds.
 .
 Note: type "quit" to stop the game.
