=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
https://code.google.com/p/bambam/wiki/ReleaseHistory .*/bambam-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
