## bambam 0.6+dfsg

=== debian/changelog ===
bambam (0.6+dfsg-1) unstable; urgency=low

  * New upstream release
  * Changed the Maintainer to myself, the old one is apparently MIA and I'm the
    current upstream.
  * Changed Homepage and Vcs-Git fields as well as debian/watch to match
    current reality. Closes: #792308
  * Removed the menu file in favour of the desktop file
  * Added dh-python to build-depends.
  * Bumped Standards-Version to 3.9.8

 -- Marcin Owsiany <porridge@debian.org>  Mon, 14 Nov 2016 08:15:03 +0100
