=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: bambam
 Section: games
 Priority: optional
-Maintainer: Bojana Borkovic <bojana.borkovic@ulk.rs.ba>
-Build-Depends: debhelper (>> 9), python
-Standards-Version: 3.9.5
-Homepage: https://code.google.com/p/bambam/
-Vcs-Svn: http://bambam.googlecode.com/svn/trunk/
+Maintainer: Marcin Owsiany <porridge@debian.org>
+Build-Depends: debhelper (>> 9), python, dh-python
+Standards-Version: 3.9.8
+Homepage: https://github.com/porridge/bambam
+Vcs-Git: https://github.com/porridge/bambam.git
 
 Package: bambam
 Architecture: all
