## bambam 1.0.1+dfsg

=== debian/changelog ===
bambam (1.0.1+dfsg-1) sid; urgency=medium

  * New upstream release
  * Started maintaining the debian packaging in the upstream repository (in a
    separate branch called "debian") using git-buildpackage:
    - dropped the DFSGFY script as the orig tarballs are now automatically
      generated from the debian+dfsg branch with
      `gbp buildpackage --git-component=extrasounds`
  * Added an autopkgtest script
  * Rewrote the copyright file in DEP-5 format.
  * Bumped Standards-Version to 4.2.1 (no other changes needed).
  * Added keywords and another category to desktop file.
  * Improved the Vcs-* headers.
  * Added an override for a spurious lintian warning about obsolete URL.
  * Migrated to Python 3. Closes: #912489

 -- Marcin Owsiany <porridge@debian.org>  Mon, 17 Dec 2018 11:25:59 +0100
