=== debian/control ===
Source: bambam
Section: games
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>> 9), python3, dh-python
Standards-Version: 4.2.1
Homepage: https://github.com/porridge/bambam
Vcs-Git: https://github.com/porridge/bambam.git -b debian
Vcs-Browser: https://github.com/porridge/bambam

Package: bambam
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pygame
Description: keyboard mashing and doodling game for babies
 Bambam is a simple baby keyboard masher application that locks
 the keyboard and mouse and instead displays bright colors,
 pictures, and sounds.
 .
 Note: type "quit" to stop the game.
