## bambam 1.0.2+dfsg

=== debian/changelog ===
bambam (1.0.2+dfsg-2) sid; urgency=medium

  * Bumped Standards-Version to 4.5.0 (no other changes needed).
  * Rebuilt to do a source-only upload.

 -- Marcin Owsiany <porridge@debian.org>  Thu, 13 Aug 2020 15:51:50 +0200

bambam (1.0.2+dfsg-1) sid; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Marcin Owsiany ]
  * New upstream release
  * Improvements to the autopkgtest script to be more resilient to changes
    of output format of the `convert` tool it uses. Closes: #966438, #966437

 -- Marcin Owsiany <porridge@debian.org>  Sun, 09 Aug 2020 16:25:46 +0200
