## bambam 1.1.1+dfsg

=== debian/changelog ===
bambam (1.1.1+dfsg-1) sid; urgency=low

  * New upstream release (only adds new translations)
  * Fixed the regex in debian/watch

 -- Marcin Owsiany <porridge@debian.org>  Mon, 18 Jan 2021 11:30:13 +0100

bambam (1.1.0+dfsg-1) sid; urgency=low

  * New upstream release
  * Bumped Standards-Version to 4.5.1 (no changes needed).
  * Build-depend on gettext
  * Add rule to install mo files and translated manpage

 -- Marcin Owsiany <porridge@debian.org>  Thu, 31 Dec 2020 16:39:46 +0100
