## bambam 1.2.1%2Bdfsg

=== debian/changelog ===
bambam (1.2.1+dfsg-1) sid; urgency=medium

  * New upstream release (just translation updates)
  * Smoke test script now incorporated upstream. Use that and drop the script
    from debian/tests
  * Update copyright year
  * Update Standards-Version, no changes needed.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 14 Jan 2023 08:42:08 +0100

bambam (1.2.0+dfsg-1) sid; urgency=low

  * New upstream release
  * Update Standards-Version, no changes needed.
  * Install upstream (localized!) desktop files, drop the one in debian/
  * Update the lintian override context to match new format too.
  * Mention the dedicated session mode in package description.
  * Teach smoke test about welcome screen.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 05 Oct 2022 21:35:29 +0200

bambam (1.1.2+dfsg-3) sid; urgency=medium

  * Source-only upload to reach testing.

 -- Marcin Owsiany <porridge@debian.org>  Thu, 31 Mar 2022 18:00:10 +0200

bambam (1.1.2+dfsg-2) sid; urgency=medium

  * Fix xdotool invocations which no longer work with pygame2 for some reason.
    - search for the bambam window before sending keypresses
    - send each keypress separately rather than a combination of keys
    Closes: #1008611.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 30 Mar 2022 17:16:14 +0200
