=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bambam-$1\.tar\.gz/ \
  https://github.com/porridge/bambam/tags .*/v([\d.]+)\.tar\.gz
