=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
 Build-Depends: debhelper-compat (= 12), python3, dh-python, gettext
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/porridge/bambam
 Vcs-Git: https://github.com/porridge/bambam.git -b debian
 Vcs-Browser: https://github.com/porridge/bambam
@@ -16,5 +16,7 @@
  the keyboard and mouse and instead displays bright colors,
  pictures, and sounds.
  .
- Note: to stop the game, type the command shown in upper left-hand
- corner of the screen.
+ Note: for safety it is recommended to run the game in a dedicated login
+ session, rather than as an application in your regular session, especially
+ when leaving your child unattended with the game. Look for session type BamBam
+ in your display manager login screen.
