=== debian/changelog ===
bambam (1.3.0+dfsg-3) sid; urgency=medium

  * Make autopkgtes require sox

 -- Marcin Owsiany <porridge@debian.org>  Wed, 03 Jul 2024 22:09:03 +0200

bambam (1.3.0+dfsg-2) sid; urgency=medium

  * Fix autopkgtest command.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 02 Jul 2024 23:13:01 +0200

bambam (1.3.0+dfsg-1) sid; urgency=low

  * New upstream release (extension support, robustness improvements,
    test improvements)
  * Added installation of the extension files
  * Improve debian/copyright formatting and update year.
  * Add copyright and license information for extension.
  * Bumped Standards-Version, no changes needed.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 30 Apr 2024 15:10:01 +0200
