=== debian/changelog ===
bambam (1.4.0+dfsg-1) sid; urgency=low

  * New upstream release.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 30 Aug 2024 18:40:48 +0200
