=== requirements.txt ===
pygame==2.6.1
pyyaml==6.0.2
